.suggestinput
{
	padding-left: 5px;
	background-color: #E1E1E1;
	border: 1px solid black;
	margin: 1px;
}

.suggestinput:active,.suggestinput:focus
{
	border: 1px solid red !important;
	background-color: #FFF1BB;
}

.suggestinput:hover
{
	border: 1px dotted blue;
}



table.auftrag {
	background:#eaeaea;
	width:750px;
	padding:0px;
	vertical-align:top;
}

table.recherche {
	background:#eaeaea;
	width:600px;
	padding:0px;
	vertical-align:top;
}

table.resultset {
	background:#eaeaea;
	width:750px;
	padding:2px;
	vertical-align:top;
}


tr.head {
	background-color: #cccccc;
}

td.seperatorProd {
	background-color: #ffffff;
	}

hr.seperatorOpt{
	border: 1px solid #cccccc;
	}

td.head , td.product{
	font-size:1.0em;
	padding:3px;
	font-weight:bold;
}

td.head2{
	font-size:1.0em;
	padding:3px;
	font-weight:bold;
	text-align: center;
	background: #cccccc;
	border-bottom: 2px solid #fefefe;
}


td.option{
	font-size:1.0em;
	padding:3px 27px;
	font-weight:bold;
}

td.headSmall {
	font-size:0.8em;
	padding:3px;
	font-weight:normal;
	text-align:right;
}

td.productSmall {
	font-size:0.8em;
	padding:3px;
	font-weight:normal;
}

td.productPrice {
	font-size:0.8em;
	padding:3px;
	font-weight:normal;
	text-align:right;
}

td.hiProductPrice {
	font-size:0.8em;
	padding:3px;
	font-weight:normal;
	text-align:right;
	color: #e42030;
}

td.action {
	font-size:1.0em;
	padding:3px 27px;
	font-weight:bold;
	color:#e42030;
}

td.summe {
	font-size:1.0em;
	padding:3px;
	font-weight:bold;
	background-color: #cccccc;
	color:#e42030;
	text-align:right;
}

#submitsearch {
	border: 0px;
	margin-right: 20px;
	background: #e42030;
	color: white;
	font-weight: bold;
}

#trenner {
	width:600px;
	text-align: center;
}

tr.rowHi {
	background:#ffffff;
	cursor: pointer;
}

tr.rowSel {
	background:#FFF1BB;
	cursor: pointer;
}

tr.row {
	background:#eaeaea;
	cursor: pointer;
}


td.rowHead {
	border-bottom: 1px solid black;
	font-weight: bold;
}

table.pager {
	width:750px;
}

td.pagerCell {
	text-align: right;
}

.flat {
	border: 0px solid white;
}

tr.odd {
	background: #ececec;
}

tr.odd:hover, tr.even:hover {
	background: yellow;
	cursor: pointer;
}

td {
	padding-top: 2px;
	padding-bottom: 2px;
        padding-left: 5px;
        padding-right: 5px;
}